import React from 'react'
import LocalTaxiIcon from '@mui/icons-material/LocalTaxi'
import Chip from '@mui/material/Chip'

const OrderStatus = ({ status }) => {
    switch (status) {
        case 'rejected':
            return <Chip label="Rejected" color="secondary" />
        case 'pending':
            return <Chip label="Pending" color="secondary" />
        case 'requested':
            return <Chip label="Requested" color="secondary" />
        case 'completed':
            return <Chip label="Completed" color="secondary" />
        case 'confirmed':
            return <Chip label="Confirmed" color="secondary" />

        default:
            return <Chip label={status} color="secondary" />
    }
}

export default OrderStatus
